.logo-meniu{
    height: auto;
    width: 194px;
    margin-top: 19px;
}
.logo-meniu img{
	width: 100%;
}
.fixed-bar{
	position: fixed;
	background: #dcaf74;
	width: 100%;
	z-index: 1;
	box-shadow: 0 0 3px 0 rgba(0,0,0,.2);
	/*margin-top:-400px;*/
	-webkit-transition: all .35s linear;
-moz-transition: all .35 linear;
-ms-transition: all .35 linear;
-o-transition: all .35 linear;
transition: all .35 linear;
}

.fixed-bar.visible{
	margin-top: 0;
	min-height: 60px;
}
.fixed-bar-menu{
	display: block;
	list-style: none;
    padding-left: 0;
    width: 100%;
}

.fixed-bar-menu li{
	float: left;
    padding: 0 7px;
    line-height: 60px;
    position: relative;
    top: 4px;
}


.fixed-bar-menu li:nth-of-type(1){
	padding-left: 0;
}

.fixed-bar-menu li a{
	color: #ffffff;
	font-size: 15px;
}

.logo-fixed-bar{
	float: left;
}

#navbarSupportedContent{
	float: left;
    display: block;
    margin-left: 60px;
    margin-right: 15px;
}

.nav-link {
    padding: 0 1rem;
}

.fixed-bar a.btn{
	line-height: 40px;
	height: 40px;
	font-size: 15px;
	margin-top: 9px;
	width: 250px;
	color: #ffffff;
	text-transform: uppercase;
}

.navbar-toggler{
	display: none;
}

.show-mobile{
	display: none;
}
.btn {
    position: relative;
    margin: 0 auto;
    width: 300px;
    height: 60px;
    color: #ffffff;
    background: transparent linear-gradient(90deg, #E8466C -4%, #9E2AB9 93%) 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000029;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    font-size: 22px;
    text-decoration: none;
    font-weight: 700;
    line-height: 60px;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    padding-top: 0;
    padding-bottom: 0;
}
/* header-meniu */

.last{
	float: right!important;
}
#navbarSupportedContent>p:nth-of-type(1){
color: #ffffff;
	 margin-top: 17px;
padding-left: 20px;
font-weight: 600;
	 margin-bottom: 0;
	 width: auto;
font-size: 19px;
}


#navbarSupportedContent{
width: calc(100% - 310px) !important
}

#navbarSupportedContent .counter--circle {
width: 40px;
height: 40px;
background: #535A64;
padding-top: 4px;
margin-right: 8px;
}

#navbarSupportedContent	.timer {
text-align: center;
width: auto;
display: inline-block;
float: right;
margin-right: 7px;
margin-top: 10px;
}

#navbarSupportedContent	.counter--text {
height: 20px;
line-height: 20px !important;
font-size: 15px !important;
}

#navbarSupportedContent .counter--circle .counter-descr {
margin-top: 0;
font-size: 10px !important;
line-height: 1;
}

.cta-btn {
-webkit-animation: pulse 1.5s infinite;
animation: pulse 1.5s infinite;
}

@-webkit-keyframes pulse {
 0% {
 -webkit-box-shadow: 0 0 0 0 rgba(243, 73, 36, 0.4);
 box-shadow: 0 0 0 0 rgba(243, 73, 36, 0.4);
}
 70% {
 -webkit-box-shadow: 0 0 0 20px rgba(243, 73, 36, 0);
 box-shadow: 0 0 0 20px rgba(243, 73, 36, 0);
}
 100% {
	-webkit-box-shadow: 0 0 0 0 rgba(243, 73, 36, 0);
	box-shadow: 0 0 0 0 rgba(243, 73, 36, 0.);
}
}
@keyframes pulse {
	0% {
	-webkit-box-shadow: 0 0 0 0 rgba(243, 73, 36, 0.4);
	box-shadow: 0 0 0 0 rgba(243, 73, 36, 0.4);
}
 70% {
		-webkit-box-shadow: 0 0 0 20px rgba(243, 73, 36, 0);
			box-shadow: 0 0 0 20px rgba(243, 73, 36, 0);
}
	100% {
	-webkit-box-shadow: 0 0 0 0 rgba(243, 73, 36, 0);
	box-shadow: 0 0 0 0 rgba(243, 73, 36, 0);
}
}
#navbarSupportedContent .timer-banda .counter--circle{
background: transparent linear-gradient(90deg, #B31C64 0%, #9B19C9 51%, #7E21D2 100%) 0% 0% no-repeat padding-box!important;
}
.timer-banda .counter--circle{
background: transparent linear-gradient(90deg, #B31C64 0%, #9B19C9 51%, #7E21D2 100%) 0% 0% no-repeat padding-box!important;
}
@media screen and (max-width: 768px){
#navbarSupportedContent{
	display: none;
}
.fixed-bar.visible .cta-fixed-header{
	top: 59px;
}
.cta-fixed-header{
	position: fixed;
	min-height: 60px;
	background: #dcaf74;
	top: -360px;
	width: 100%;
	left: 0;
	margin-left: 0;
	margin-right: 0;
	-webkit-transition: all .35s linear;
	-moz-transition: all .35 linear;
	-ms-transition: all .35 linear;
		 -o-transition: all .35 linear;
	transition: all .35 linear;
	border-top: 1px solid #454545;
}

.cta-fixed-header p {
    margin-bottom: 0;
    color: #ffffff;
    padding-right: 10px;
    line-height: 1.1;
    font-size: 11px;
    margin-top: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.cta-fixed-header a{
	position: relative !important;
		width: 100% !important;
		line-height: 35px !important;
		float: unset !important;
		height: 35px !important;
		margin-top: 12px !important;
}

.cta-fixed-header .timer {
    margin-bottom: 0;
    margin-top: 10px;
}

.cta-fixed-header .counter {
    float: none;
    margin-bottom: 5px;
    text-align: right;
	padding-right: 15px;
}

.cta-fixed-header .counter--circle {
    width: 40px;
    height: 40px;
    margin: 0 2px !important;
}

.cta-fixed-header  .counter--circle .counter--text {
    line-height: 20px !important;
    margin: 0;
    font-size: 16px !important;
    height: 20px;
}
.cta-fixed-header  .counter--circle .counter-descr {
    font-size: 15px;
    margin-top: 0;
    font-size: 8px !important;
    text-align: center;
    padding-right: 0;
    margin-top: -2px;
}
}
@media (min-width: 1200px){
	.navbar-nav > li > a {
	    padding-top: 15px;
	    padding-bottom: 15px;
	    padding: 0 17px;
	}
	.navbar-inverse .navbar-toggle, .navbar-collapse {
		border-color: transparent;
	    background-color: transparent !important;
	}

	.navbar-toggle, .navbar-toggle:hover {
		background-color:#bfbfbf !important;
		 margin-left:20px;
	}
	.pull-left{
		float:right!important;
	}
}
@media screen and (max-width: 767px) {
	.side-collapse-container{
		width:100%;
		position:relative;
		left:0;
		transition:left .4s;
	}
	.side-collapse-container.out{
		left:200px;
	}
	.side-collapse {
		bottom:0;
		right:0;
		position:fixed;
		overflow:hidden;
		transition:width .2s;
		background:#dcaf74;
		overflow-y: auto;
		padding-bottom: 40px;
	}
	.side-collapse.in {
		width:0;
	}
	.navbar-fixed-top{
		width: 100%!important;
	}
	.navbar-fixed-top .row{
		width: 100%;
	}
	.navbar-inverse .navbar-toggle {
	    color: #ffffff;
	    font-size: 25px;
	}
	.hide-mobile{
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.fixed-bar{
		display: none;
	}
	.fixed-bar.visible{
		display: block;
		z-index: 999;
	}
	.hide-mobile{
		display: none !important;
	}
	.show-mobile{
		display: block;
	}
	.navbar-inverse{
		background: #dcaf74;
		min-height: 60px;
	}
	.btn {
	    position: relative;
	    margin: 0 auto;
	    width: 300px;
	    height: 60px;
	    color: #ffffff;
	    background: transparent linear-gradient(270deg, #F34924 0%, #EE1F50 100%) 0% 0% no-repeat padding-box;
    	box-shadow: 0px 3px 6px #00000029;
	    -webkit-border-radius: 50px;
	    border-radius: 50px;
	    font-size: 22px;
	    text-decoration: none;
	    font-weight: 700;
	    line-height: 60px;
	    -webkit-transition: all .15s linear;
	    -moz-transition: all .15s linear;
	    -ms-transition: all .15s linear;
	    -o-transition: all .15s linear;
	    transition: all .15s linear;
	    -moz-transform: scale(1);
	    -webkit-transform: scale(1);
	    -o-transform: scale(1);
	    -ms-transform: scale(1);
	    transform: scale(1);
	    padding-top: 0;
	    padding-bottom: 0;
	}
	.navbar-header{
		padding-right: 0;
	}

	.navbar-header .navbar-toggle{
		margin-right: -20px;
		margin-top: -4px;
	}
	.navbar-header .navbar-toggle,.navbar-header  .navbar-toggle:hover,
	.navbar-header .navbar-toggle,.navbar-header .navbar-toggle:focus{
		background-color: transparent !important;
		color: #Ffffff;
		outline: none;
	}

	.navbar-inverse .navbar-toggle{
		color: #ffffff;
	    font-size: 25px;
	}

	.navbar-inverse .navbar-toggle, .navbar-collapse {
		border-color: transparent;
	    background-color: transparent !important;
	    
	}

	.navbar-nav{
		padding-top: 20px;
	}

	.navbar-nav li a {
	    padding: 3px 15px !important;
	    color: #ffffff;
	}
	.logo-fixed-bar {
	    margin-top: 11px;
	    max-width: 130px !important;
	}
	.side-collapse{
		top: 59px;
		width: 270px;
	}
	.side-collapse:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 10px;
		top: 0;
		left: 0;
		background: -moz-linear-gradient(top, rgb(54 54 54 / 47%) 0%, rgba(47, 47, 47,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgb(54 54 54 / 47%) 0%,rgba(447, 47, 47,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(54 54 54 / 47%) 0%,rgba(47, 47, 47,0) 100%)
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#00303030',GradientType=0 );
	}

	.navbar-nav li a {
	    text-align: right !important;
	}

	.navbar-header {
		/*position: absolute;
   		right: 33px;
   		top: 10px;*/
	    position: absolute;
	    right: 0;
	    top: 10px;
	}

	.navbar-nav li a {
	    padding: 15px !important;
	    padding-right: 25px !important;
	    text-transform: uppercase;
	    color: #ffffff;
	    font-size: 12px;
	    border-bottom: 1px solid #fff;
	}

	.navbar-nav {
	    padding-top: 10px;
	    padding-right:0;
	}
	.fixed-bar.visible {
	    margin-top: 0;
	    min-height: 60px;
	    z-index: 200000000000000;
	}

	.navbar-fixed-top > .container{
		padding-left: 10px;
	}

	.navbar-collapse a.btn {
	    position: relative;
	    margin-top: 10px;
	    margin-left: auto;
	    margin-right: auto;
	    float: unset;
	    right: unset;
	}

	.navbar-collapse .counter--circle{
		width: 40px;
   		 height: 40px;
    	margin: 0 5px;
    	/*background: #ffffff;*/
	}

	.navbar-collapse .counter--circle .counter--text {
	    line-height: 1 !important; 
	    font-size: 20px !important;
	    color: #dcaf74;
	    height: 50px;
	    width: 50px;
	    padding: 17px 15px;
	}

	.navbar-collapse .counter--circle .counter-descr {
	    line-height: 1;
	    color: #dcaf74;
	    margin-top: 0 !important;
	    font-size: 12px !important;
	    padding-top: 5px;
		margin-bottom: 17px;
    	color: #ffffff;
	}

	.navbar-collapse .timer{
		margin-top: 20px;
    	margin-bottom: 0;
	}

	.navbar-collapse .counter{
		text-align: center;
		margin-bottom: 0;
	}
	.side-collapse:not(.in) .outer-menu{
		position: fixed;
    	margin-top: 0;
    	height: calc(100vh - 60px);
    	width: calc(100vw - 270px);
    	right: 270px;
	}


}


@media screen and (max-width: 767px) {
	.side-collapse-container{
		width:100%;
		position:relative;
		left:0;
		transition:left .4s;
	}
	.side-collapse-container.out{
		left:200px;
	}
	.side-collapse {
		bottom:0;
		right:0;
		position:fixed;
		overflow:hidden;
		transition:width .2s;
		background:#dcaf74;
		overflow-y: auto;
		padding-bottom: 40px;
	}
	.side-collapse.in {
		width:0;
	}
	.navbar-fixed-top{
		width: 100%!important;
	}
	.navbar-fixed-top .row{
		width: 100%;
		padding-top: 10px;
	}
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
		    background-color: #dcaf74;
	}

}